uuid: 00103c61-e267-4f74-8b74-da6b5a8e8bdc
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2152
label: 'Top menu for Academic affairs Unit'
description: 'Top menu For groupAcademic affairs Unit'
locked: false
